############ GENERAL ############

PidFile=/run/zabbix/zabbix_agent2.pid
LogFile=/var/log/zabbix/zabbix_agent2.log
LogFileSize=0
Include=/etc/zabbix/zabbix_agent2.d/*.conf

############ NETWORK ############

# Zabbix-Server, der auf diesen Agent2 zugreifen darf
Server=192.168.100.33
ServerActive=192.168.100.33
ListenPort=10050

############ HOST IDENTIFICATION ############

HostnameItem=system.hostname

############ SECURITY ############

TLSConnect=unencrypted
TLSAccept=unencrypted

############ PLUGINS ############
# Plugins befinden sich unter /var/lib/zabbix/agent2
# Standardmäßig aktiviert:
###PluginDir=/usr/lib/zabbix/agent2/plugins

# Optional: zusätzliche Module
# Include=./zabbix_agent2.d/plugins/*.conf

############ METRIC COLLECTION ############

Timeout=10
UnsafeUserParameters=0

############ USER PARAMETERS (OPTIONAL) ############
# Beispiel für eigene Kommandos:
# UserParameter=ping.google, /bin/ping -c1 8.8.8.8 >/dev/null && echo 1 || echo 0
